﻿@charset "utf-8";
@import url('global.css');
@import url('layout.css');
@import url('common.css');

#mainvisual {position:relative; width:100%; height:700px;}



.product { position:relative; background:url(../images/main_product.jpg) no-repeat; width:100%; padding:45px 0; }
.product .wrap { width:1100px; margin:0 auto; overflow:hidden;}
.product .wrap .title{ float:left; color:#2d2d2d; line-height:22px; margin-top:10px;}
.product .wrap .title li.line{ width:25px; border-top:1px #384bbb solid; margin-bottom:25px;}
.product .wrap .title li strong{ display:block; font-size:28px; font-weight:600; margin-bottom:20px;}
.product .wrap .title li.btn{ margin-top:55px; width:145px;}
.product .wrap .title li.btn a{ display:block; background:#384bbb; color:#fff; line-height:45px; text-align:center;}
.product .wrap .title li.btn a:hover{ background:#393a40;}

.product .wrap .list{ float:right; overflow:hidden;}
.product .wrap .list ul{ clear:both; }
.product .wrap .list li{ float:left; border-top:1px #bcbcbc solid; border-left:1px #bcbcbc solid; }
.product .wrap .list li:last-child{ border-top:1px #bcbcbc solid; border-left:1px #bcbcbc solid; border-right:1px #bcbcbc solid; }
.product .wrap .list li span{ display:block; background:#393a40; color:#fff; line-height:44px; text-align:center;}
.product .wrap .list li:hover span{ background:#384bbb;}

.bottom { background:url(../images/main_bottom.jpg) no-repeat; width:100%; height:234px; }
.bottom .wrap { width:1100px; margin:0 auto; color:#fff; overflow:hidden;}
.bottom .wrap .left{ float:left; margin-top:135px;}
.bottom .wrap .left strong{ font-weight:400; font-size:30px; line-height:55px; letter-spacing:-1.5px;}

.bottom .wrap .support{ float:right; margin-top:65px; text-align:right;}
.bottom .wrap .support p{ font-size:22px; font-weight:500; line-height:40px;}
.bottom .wrap .support .tel{ background:url(../images/main_bottom_tel.png) left no-repeat; font-size:30px; font-weight:600; line-height:35px; padding-left:55px; margin-bottom:;}
.bottom .wrap .support .fax{ background:url(../images/main_bottom_fax.png) left no-repeat; font-size:30px; font-weight:600; line-height:35px; padding-left:55px; margin-bottom:10px;}





/*기본게시판*/
.latestBBS { clear:both;margin-left:0; width:; }
.latestBBS li {height:30px; overflow:hidden; background: url(../images/dot_title2.png) no-repeat 5px 13px ;}
.latestBBS li .title { float:left; width:460px; text-overflow: ellipsis; white-space: nowrap; font-size:14px; font-weight:400;  padding-left:15px; overflow:hidden; }
.latestBBS li img {display:none;}
.latestBBS li .text {display:none;}
.latestBBS li .date {display:; float:right; color:#666666; letter-spacing:0.5px;}

/*갤러리게시판*/
.latestGallery li { width:360px; float:left; margin-top:6px; margin-right:6px;}
.latestGallery li:last-child { margin-right:0px;}
.latestGallery li .img img { width:360px; height:240px;}
.latestGallery li .caption { width:360px; height:15px; margin-top:5px; overflow:hidden; text-align:center; z-index:999; }